
ion-content{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

ion-item{
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 10px;
    margin-bottom: 10px;
    --background: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);
    --border-radius: 5px;
}

ion-button{
--border-radius: 10px;
}

ion-grid{
    padding-top: 4%;
    border-radius: 10px;
    opacity: 0.8;
    width: 80%;
    text-align: center;
    background-color:  linear-gradient(120deg, #e6e9f0 0%, #e6e9f0 100%);
}
.login-logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    horizontal-align: center;
    text-align: center;
    padding-bottom: 50px;
    padding-top: 50px;
}
